<nav class="navbar navbar-default">
  <div class="contrainer-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a routerLink="posts">Posts</a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="new">Nouveau post</a>
      </li>
    </ul>
  </div>
</nav>
